Global Digital Services
Retrieve a bulk batch with per-row status
GET
/digital-services/batches/{id}Scope
digital_services:readAuth Bearer keyPath parameters
idstringrequiredResponses
200Batch
Errors
Errors use RFC 9457 problem details. Branch on code, and log request_id.
400Bad request401Unauthenticated403Forbidden409Idempotency conflict422Validation error429Rate limitedcURL
curl -X GET "https://business.boundlesspay.com/api/public/v1/digital-services/batches/{id}" \
-H "Authorization: Bearer $BOUNDLESS_API_KEY"